# Chinese (Taiwan) translation of gnome-terminal.
# Copyright (C) 2002, 03, 04, 05, 06, 07 Free Software Foundation, Inc.
#
# Abel Cheung <abel@oaka.org>, 2002-2004.
# Anthony Tang <tkyanthony@yahoo.com.hk>, 2004.
# Woodman Tuen <wmtuen@gmail.com>, 2005-07.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2008, 2009, 2010.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
# pan93412 <pan93412@gmail.com>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: gnome-terminal 3.1.0\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-terminal/issues\n"
"POT-Creation-Date: 2020-10-05 07:18+0000\n"
"PO-Revision-Date: 2020-10-12 22:15+0800\n"
"Last-Translator: Cheng-Chia Tseng <pswo10680@gmail.com>\n"
"Language-Team: Chinese <zh-l10n@linux.org.tw>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 2.4.1\n"

#: org.gnome.Terminal.appdata.xml.in:35
msgid "org.gnome.Terminal.desktop"
msgstr "org.gnome.Terminal.desktop"

#: org.gnome.Terminal.appdata.xml.in:36
#: org.gnome.Terminal.Nautilus.metainfo.xml.in:37
msgid "GPL-3.0+ or GFDL-1.3-only"
msgstr "GPL-3.0+ 或 GFDL-1.3-only"

#: org.gnome.Terminal.appdata.xml.in:37
#: org.gnome.Terminal.Nautilus.metainfo.xml.in:38
msgid "GPL-3.0+"
msgstr "GPL-3.0+"

#. VERSION=@VERSION@
#: org.gnome.Terminal.appdata.xml.in:38 org.gnome.Terminal.desktop.in.in:4
#: src/server.c:150 src/terminal-accels.c:232 src/terminal.c:570
#: src/terminal-menubar.ui.in:144 src/terminal-tab-label.c:81
#: src/terminal-window.c:1869 src/terminal-window.c:2135
#: src/terminal-window.c:2416
msgid "Terminal"
msgstr "終端機"

#: org.gnome.Terminal.appdata.xml.in:39 org.gnome.Terminal.desktop.in.in:5
msgid "Use the command line"
msgstr "使用命令列"

#: org.gnome.Terminal.appdata.xml.in:41
msgid ""
"GNOME Terminal is a terminal emulator application for accessing a UNIX shell "
"environment which can be used to run programs available on your system."
msgstr ""
"GNOME 終端機是用來存取 UNIX 外表殼 (shell) 環境的終端機模擬程式，可以用來執行"
"您系統上可用的程式。"

#: org.gnome.Terminal.appdata.xml.in:42
msgid ""
"It supports several profiles, multiple tabs and implements several keyboard "
"shortcuts."
msgstr "它支援多種設定檔、多重分頁與實作許多快捷鍵。"

#: org.gnome.Terminal.appdata.xml.in:45
msgid ""
"https://help.gnome.org/users/gnome-terminal/stable/figures/gnome-terminal.png"
msgstr ""
"https://help.gnome.org/users/gnome-terminal/stable/figures/gnome-terminal.png"

#: org.gnome.Terminal.appdata.xml.in:48
msgid "HiDpiIcon"
msgstr "高解析圖示"

#: org.gnome.Terminal.appdata.xml.in:49
msgid "HighContrast"
msgstr "高對比"

#: org.gnome.Terminal.appdata.xml.in:50
msgid "ModernToolkit"
msgstr "現代工具箱"

#: org.gnome.Terminal.appdata.xml.in:51
msgid "SearchProvider"
msgstr "搜尋提供者"

#: org.gnome.Terminal.appdata.xml.in:52
msgid "UserDocs"
msgstr "使用者文件"

#: org.gnome.Terminal.appdata.xml.in:54
#: org.gnome.Terminal.Nautilus.metainfo.xml.in:44
msgid "https://wiki.gnome.org/Apps/Terminal"
msgstr "https://wiki.gnome.org/Apps/Terminal"

#. This is the name of a colour scheme
#: org.gnome.Terminal.appdata.xml.in:55 org.gnome.Terminal.appdata.xml.in:56
#: org.gnome.Terminal.Nautilus.metainfo.xml.in:45 src/preferences.ui:214
msgid "GNOME"
msgstr "GNOME"

#: org.gnome.Terminal.appdata.xml.in:57
#: org.gnome.Terminal.Nautilus.metainfo.xml.in:46
msgid "https://wiki.gnome.org/Apps/Terminal/ReportingBugs"
msgstr "https://wiki.gnome.org/Apps/Terminal/ReportingBugs"

#: org.gnome.Terminal.Nautilus.metainfo.xml.in:35
msgid "org.gnome.Terminal.Nautilus"
msgstr "org.gnome.Terminal.Nautilus"

#: org.gnome.Terminal.Nautilus.metainfo.xml.in:36
msgid "org.gnome.Nautilus.desktop"
msgstr "org.gnome.Nautilus.desktop"

#: org.gnome.Terminal.Nautilus.metainfo.xml.in:39
msgid "Terminal plugin for Files"
msgstr "給《檔案》使用的終端機外掛程式"

#: org.gnome.Terminal.Nautilus.metainfo.xml.in:40
msgid "Open a terminal from Files"
msgstr "從《檔案》開啟終端機"

#: org.gnome.Terminal.Nautilus.metainfo.xml.in:42
msgid ""
"Open Terminal is a plugin for the Files application that adds a menu item to "
"the context menu to open a terminal in the currently browsed directory."
msgstr ""
"Open Terminal 是《檔案》應用程式的外掛程式，可以在目前瀏覽目錄的脈絡選單中加"
"入開啟終端機的選單項目。"

#: org.gnome.Terminal.Nautilus.metainfo.xml.in:47
msgid "gnome-terminal"
msgstr "gnome-terminal"

#: org.gnome.Terminal.desktop.in.in:6
msgid "shell;prompt;command;commandline;cmd;"
msgstr "shell;prompt;command;commandline;cmd;外表殼;殼層;提示;指令;命令列;"

#: org.gnome.Terminal.desktop.in.in:9
msgid "org.gnome.Terminal"
msgstr "org.gnome.Terminal"

#: org.gnome.Terminal.desktop.in.in:17 src/terminal-accels.c:127
msgid "New Window"
msgstr "新增視窗"

#: org.gnome.Terminal.desktop.in.in:21 src/terminal-accels.c:146
msgid "Preferences"
msgstr "偏好設定"

#. Translators: Keep single quote please!
#: src/org.gnome.Terminal.gschema.xml:133
msgctxt "visible-name"
msgid "'Unnamed'"
msgstr "'未命名'"

#: src/org.gnome.Terminal.gschema.xml:134
msgid "Human-readable name of the profile"
msgstr "容易辨認的設定檔名稱"

#: src/org.gnome.Terminal.gschema.xml:135
msgid "Human-readable name of the profile."
msgstr "容易辨認的設定檔名稱。"

#: src/org.gnome.Terminal.gschema.xml:139
msgid "Default color of text in the terminal"
msgstr "終端機的預設文字顏色"

#: src/org.gnome.Terminal.gschema.xml:140
msgid ""
"Default color of text in the terminal, as a color specification (can be HTML-"
"style hex digits, or a color name such as “red”)."
msgstr ""
"終端機的預設文字顏色 (可以是 HTML 格式的十六進位數字，或是像「red」之類的名"
"稱)。"

#: src/org.gnome.Terminal.gschema.xml:144
msgid "Default color of terminal background"
msgstr "終端機的預設背景顏色"

#: src/org.gnome.Terminal.gschema.xml:145
msgid ""
"Default color of terminal background, as a color specification (can be HTML-"
"style hex digits, or a color name such as “red”)."
msgstr ""
"終端機的預設背景顏色 (可以是 HTML 格式的十六進位數字，或是像「red」之類的名"
"稱)。"

#: src/org.gnome.Terminal.gschema.xml:149
msgid "Default color of bold text in the terminal"
msgstr "終端機的預設粗體文字顏色"

#: src/org.gnome.Terminal.gschema.xml:150
msgid ""
"Default color of bold text in the terminal, as a color specification (can be "
"HTML-style hex digits, or a color name such as “red”). This is ignored if "
"bold-color-same-as-fg is true."
msgstr ""
"終端機的預設粗體文字顏色 (可以是 HTML 格式的十六進位數字，或是像「red」之類的"
"名稱)。如果設定 bold-color-same-as-fg 為 true 則會忽略這個設定值。"

#: src/org.gnome.Terminal.gschema.xml:154
msgid "Whether bold text should use the same color as normal text"
msgstr "粗體文字是否應使用與一般文字同樣的顏色"

#: src/org.gnome.Terminal.gschema.xml:155
msgid ""
"If true, boldface text will be rendered using the same color as normal text."
msgstr "如果設為 true，粗體字貌的文字會使用與一般文字同樣的顏色繪製。"

#: src/org.gnome.Terminal.gschema.xml:160
msgid ""
"Scale factor for the cell height to increase line spacing. (Does not "
"increase the font’s height.)"
msgstr "單元格高度的縮放因子，用於增加列間距。(不會增加字體的高度。)"

#: src/org.gnome.Terminal.gschema.xml:165
msgid ""
"Scale factor for the cell width to increase letter spacing. (Does not "
"increase the font’s width.)"
msgstr "單元格寬度的縮放因子，用於增加字母間距。(不會增加字體的寬度。)"

#: src/org.gnome.Terminal.gschema.xml:169
msgid "Whether to use custom cursor colors"
msgstr "是否使用自訂游標顏色"

#: src/org.gnome.Terminal.gschema.xml:170
msgid "If true, use the cursor colors from the profile."
msgstr "如果設定為「true」，則使用該設定檔中的游標顏色。"

#: src/org.gnome.Terminal.gschema.xml:174
msgid "Cursor background color"
msgstr "游標背景顏色"

#: src/org.gnome.Terminal.gschema.xml:175
msgid ""
"Custom color of the background of the terminal’s cursor, as a color "
"specification (can be HTML-style hex digits, or a color name such as “red”). "
"This is ignored if cursor-colors-set is false."
msgstr ""
"終端機的游標背景自訂顏色 (可以是 HTML 格式的十六進位數字，或是像「red」之類的"
"名稱)。如果設定 cursor-colors-set 為 false 則會忽略這個設定值。"

#: src/org.gnome.Terminal.gschema.xml:179
msgid "Cursor foreground colour"
msgstr "游標前景顏色"

#: src/org.gnome.Terminal.gschema.xml:180
msgid ""
"Custom color for the foreground of the text character at the terminal’s "
"cursor position, as a color specification (can be HTML-style hex digits, or "
"a color name such as “red”). This is ignored if cursor-colors-set is false."
msgstr ""
"終端機的游標所在位置文字字元前景自訂顏色 (可以是 HTML 格式的十六進位數字，或"
"是像「red」之類的名稱)。如果設定 cursor-colors-set 為 false 則會忽略這個設定"
"值。"

#: src/org.gnome.Terminal.gschema.xml:184
msgid "Whether to use custom highlight colors"
msgstr "是否使用自訂標明色彩"

#: src/org.gnome.Terminal.gschema.xml:185
msgid "If true, use the highlight colors from the profile."
msgstr "如果設定為「true」，則使用該設定檔中的標明色彩。"

#: src/org.gnome.Terminal.gschema.xml:189
msgid "Highlight background color"
msgstr "標明背景顏色"

#: src/org.gnome.Terminal.gschema.xml:190
msgid ""
"Custom color of the background of the terminal’s highlight, as a color "
"specification (can be HTML-style hex digits, or a color name such as “red”). "
"This is ignored if highlight-colors-set is false."
msgstr ""
"終端機的標示背景自訂顏色 (可以是 HTML 格式的十六進位數字，或是像「red」之類的"
"名稱)。如果設定 highlight-colors-set 為 false 則會忽略這個設定值。"

#: src/org.gnome.Terminal.gschema.xml:194
msgid "Highlight foreground colour"
msgstr "標明前景顏色"

#: src/org.gnome.Terminal.gschema.xml:195
msgid ""
"Custom color for the foreground of the text character at the terminal’s "
"highlight position, as a color specification (can be HTML-style hex digits, "
"or a color name such as “red”). This is ignored if highlight-colors-set is "
"false."
msgstr ""
"終端機的標示位置文字字元前景自訂顏色 (可以是 HTML 格式的十六進位數字，或是像"
"「red」之類的名稱)。如果設定 highlight-colors-set 為 false 則會忽略這個設定"
"值。"

#: src/org.gnome.Terminal.gschema.xml:199
msgid "Whether to perform bidirectional text rendering"
msgstr "是否執行雙向文字繪製"

#: src/org.gnome.Terminal.gschema.xml:200
msgid "If true, perform bidirectional text rendering (“BiDi”)."
msgstr "如果 true，則執行雙向文字繪製（“BiDi”）。"

#: src/org.gnome.Terminal.gschema.xml:204
msgid "Whether to perform Arabic shaping"
msgstr "是否執行阿拉伯文字造形"

#: src/org.gnome.Terminal.gschema.xml:205
msgid "If true, shape Arabic text."
msgstr "如果 true，則對阿拉伯文字造形。"

#: src/org.gnome.Terminal.gschema.xml:209
msgid "Whether to enable SIXEL images"
msgstr "是否啟用 SIXEL 影像"

#: src/org.gnome.Terminal.gschema.xml:210
msgid "If true, SIXEL sequences are parsed and images are rendered."
msgstr "如果 true，則會解析 SIXEL 序段並算繪影像。"

#: src/org.gnome.Terminal.gschema.xml:214
msgid "Whether bold is also bright"
msgstr "是否讓粗體也同樣變亮"

#: src/org.gnome.Terminal.gschema.xml:215
msgid ""
"If true, setting bold on the first 8 colors also switches to their bright "
"variants."
msgstr "如果設定為 true，於首 8 個色彩設定粗體也切換為明亮變體。"

#: src/org.gnome.Terminal.gschema.xml:219
msgid "Whether to ring the terminal bell"
msgstr "是否要發出終端機鈴聲"

#: src/org.gnome.Terminal.gschema.xml:223
msgid ""
"List of ASCII punctuation characters that are not to be treated as part of a "
"word when doing word-wise selection"
msgstr "ASCII 標點字元清單，當進行文字選擇時不會被視為文字的一部分"

#: src/org.gnome.Terminal.gschema.xml:228
msgid "Default number of columns"
msgstr "預設的欄數"

#: src/org.gnome.Terminal.gschema.xml:229
msgid ""
"Number of columns in newly created terminal windows. Has no effect if "
"use_custom_default_size is not enabled."
msgstr ""
"新建立的終端機視窗的欄數。如果沒啟用 use_custom_default_size 就沒有效果。"

#: src/org.gnome.Terminal.gschema.xml:234
msgid "Default number of rows"
msgstr "預設的列數"

#: src/org.gnome.Terminal.gschema.xml:235
msgid ""
"Number of rows in newly created terminal windows. Has no effect if "
"use_custom_default_size is not enabled."
msgstr ""
"新建立的終端機視窗的列數。如果沒啟用 use_custom_default_size 就沒有效果。"

#: src/org.gnome.Terminal.gschema.xml:239
msgid "When to show the scrollbar"
msgstr "何時會顯示捲動軸"

#: src/org.gnome.Terminal.gschema.xml:243
msgid "Number of lines to keep in scrollback"
msgstr "終端機保留的列數"

#: src/org.gnome.Terminal.gschema.xml:244
msgid ""
"Number of scrollback lines to keep around. You can scroll back in the "
"terminal by this number of lines; lines that don’t fit in the scrollback are "
"discarded. If scrollback_unlimited is true, this value is ignored."
msgstr ""
"終端機捲動時所保留的列數。您可以在終端機回捲指定的列數；其它的輸出資料將會被"
"捨棄。如果 scrollback_unlimited 設定為 true，這個數值會被忽略。"

#: src/org.gnome.Terminal.gschema.xml:248
msgid "Whether an unlimited number of lines should be kept in scrollback"
msgstr "是否不限制終端機保留的列數"

#: src/org.gnome.Terminal.gschema.xml:249
msgid ""
"If true, scrollback lines will never be discarded. The scrollback history is "
"stored on disk temporarily, so this may cause the system to run out of disk "
"space if there is a lot of output to the terminal."
msgstr ""
"如果設為 true，回捲的列將永遠不會被丟棄。回捲的歷史紀錄會暫時儲存在磁碟機上，"
"因此當終端機有大量輸出內容時有可能會造成系统用盡磁碟機空間。"

#: src/org.gnome.Terminal.gschema.xml:253
msgid "Whether to scroll to the bottom when a key is pressed"
msgstr "按下任何鍵後，是否將終端機內容捲至底部"

#: src/org.gnome.Terminal.gschema.xml:254
msgid "If true, pressing a key jumps the scrollbar to the bottom."
msgstr "如設定為 true，按任何一個鍵都會自動將終端機內容捲動至底部。"

#: src/org.gnome.Terminal.gschema.xml:258
msgid "Whether to scroll to the bottom when there’s new output"
msgstr "有新的輸出內容時，是否將終端機內容捲至底部"

#: src/org.gnome.Terminal.gschema.xml:259
msgid ""
"If true, whenever there’s new output the terminal will scroll to the bottom."
msgstr "如設定為 true，當終端機有任何新的內容輸出時都會將內容捲動至底部。"

#: src/org.gnome.Terminal.gschema.xml:263
msgid "What to do with the terminal when the child command exits"
msgstr "當指令結束時如何處理終端機進程"

#: src/org.gnome.Terminal.gschema.xml:264
msgid ""
"Possible values are “close” to close the terminal, “restart” to restart the "
"command, and “hold” to keep the terminal open with no command running inside."
msgstr ""
"可接受的值為：「close」關閉終端機；「restart」重新執行指令；「hold」會讓其中"
"沒有指令執行的終端機保持開啟。"

#: src/org.gnome.Terminal.gschema.xml:268
msgid "Whether to launch the command in the terminal as a login shell"
msgstr "在終端機中啟動指令時是否讀入 shell 登入時的設定檔案"

#: src/org.gnome.Terminal.gschema.xml:269
msgid ""
"If true, the command inside the terminal will be launched as a login shell "
"(argv[0] will have a hyphen in front of it)."
msgstr ""
"如設定為 true，在終端機中執行指令時會先載入 shell 登入所需的設定檔。(即是說 "
"argv[0] 前會加上減號。)"

#: src/org.gnome.Terminal.gschema.xml:273
msgid "Whether to preserve the working directory when opening a new terminal"
msgstr "是否要在開啟新終端機時保留工作目錄"

#: src/org.gnome.Terminal.gschema.xml:274
msgid ""
"Controls when opening a new terminal from a previous one carries over the "
"working directory of the opening terminal to the new one."
msgstr "控制自上一個終端開啟的新終端是否將開啟終端的工作目錄沿用至新終端。"

#: src/org.gnome.Terminal.gschema.xml:280
msgid "Whether to run a custom command instead of the shell"
msgstr "啟動時是否執行自選的程式而不是 shell"

#: src/org.gnome.Terminal.gschema.xml:281
msgid ""
"If true, the value of the custom_command setting will be used in place of "
"running a shell."
msgstr ""
"如設定為 true，啟動終端機時會執行 custom_command 設定所指定的指令，而不會執"
"行 shell。"

#: src/org.gnome.Terminal.gschema.xml:285
msgid "Whether to blink the cursor"
msgstr "游標可否閃爍"

#: src/org.gnome.Terminal.gschema.xml:286
msgid ""
"The possible values are “system” to use the global cursor blinking settings, "
"or “on” or “off” to set the mode explicitly."
msgstr ""
"可用的數值有「system」為使用全域游標閃爍設定值，或者「on」、「off」可明確的設"
"定模式。"

#: src/org.gnome.Terminal.gschema.xml:290
msgid "The cursor appearance"
msgstr "游標外觀"

#: src/org.gnome.Terminal.gschema.xml:294
msgid ""
"Possible values are “always” or “never” allow blinking text, or only when "
"the terminal is “focused” or “unfocused”."
msgstr ""
"可能的值為「always」（總是）或是「never」（永不）允許閃爍的文字，或只在當終端"
"器被「focused」（取得焦點）或「unfocused」（未取得焦點）"

#: src/org.gnome.Terminal.gschema.xml:298
msgid "Custom command to use instead of the shell"
msgstr "啟動時不執行外表殼 shell，而是執行的自訂指令"

#: src/org.gnome.Terminal.gschema.xml:299
msgid "Run this command in place of the shell, if use_custom_command is true."
msgstr "如果 use_custom_command 選項為真，則會執行這個指令來代替外表殼。"

#: src/org.gnome.Terminal.gschema.xml:318
msgid "Palette for terminal applications"
msgstr "終端機的色盤"

#: src/org.gnome.Terminal.gschema.xml:322
msgid "A Pango font name and size"
msgstr "Pango 字型名稱與大小"

#: src/org.gnome.Terminal.gschema.xml:326
msgid "The code sequence the Backspace key generates"
msgstr "Backspace 鍵產生的代碼序列"

#: src/org.gnome.Terminal.gschema.xml:330
msgid "The code sequence the Delete key generates"
msgstr "Delete 鍵產生的代碼序列"

#: src/org.gnome.Terminal.gschema.xml:334
msgid "Whether to use the colors from the theme for the terminal widget"
msgstr "在終端機元件是否使用佈景主題提供的色彩"

#: src/org.gnome.Terminal.gschema.xml:338
msgid "Whether to use the system monospace font"
msgstr "是否使用系統等寬字型"

#: src/org.gnome.Terminal.gschema.xml:342
msgid "Whether to rewrap the terminal contents on window resize"
msgstr "是否以視窗大小重新調整終端機的內容"

#: src/org.gnome.Terminal.gschema.xml:346
msgid "Which encoding to use"
msgstr "要使用哪種編碼"

#: src/org.gnome.Terminal.gschema.xml:350
msgid ""
"Whether ambiguous-width characters are narrow or wide when using UTF-8 "
"encoding"
msgstr "當使用 UTF-8 編碼時不確定寬度字元為窄或寬"

#: src/org.gnome.Terminal.gschema.xml:359
msgid "Keyboard shortcut to open a new tab"
msgstr "用來開啟新分頁的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:363
msgid "Keyboard shortcut to open a new window"
msgstr "用來開啟新視窗的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:367
msgid "Keyboard shortcut to save the current tab contents to file"
msgstr "用來儲存目前分頁內容的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:371
msgid ""
"Keyboard shortcut to export the current tab contents to file in various "
"formats"
msgstr "定義透過各種格式匯出目前分頁內容的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:375
msgid "Keyboard shortcut to print the current tab contents to printer or file"
msgstr "用來列印目前分頁內容至印表機或檔案的鍵盤快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:379
msgid "Keyboard shortcut to close a tab"
msgstr "用來關閉分頁的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:383
msgid "Keyboard shortcut to close a window"
msgstr "用來關閉視窗的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:387
msgid "Keyboard shortcut to copy text"
msgstr "用來複製文字的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:391
msgid "Keyboard shortcut to copy text as HTML"
msgstr "用來把文字複製為 HTML 的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:395
msgid "Keyboard shortcut to paste text"
msgstr "用來貼上文字的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:399
msgid "Keyboard shortcut to select all text"
msgstr "用來選擇全部文字的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:403
msgid "Keyboard shortcut to open the Preferences dialog"
msgstr "用來開啟偏好設定對話盒的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:407
msgid "Keyboard shortcut to toggle full screen mode"
msgstr "用來切換全螢幕模式的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:411
msgid "Keyboard shortcut to toggle the visibility of the menubar"
msgstr "用來切換選單列顯示的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:415
msgid "Keyboard shortcut to toggle the read-only state"
msgstr "用來切換唯讀狀態的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:419
msgid "Keyboard shortcut to reset the terminal"
msgstr "用來重設終端機的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:423
msgid "Keyboard shortcut to reset and clear the terminal"
msgstr "用來重設與清除終端機的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:427
msgid "Keyboard shortcut to open the search dialog"
msgstr "用來開啟搜尋對話盒的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:431
msgid "Keyboard shortcut to find the next occurrence of the search term"
msgstr "用來尋找下一個搜尋字詞出現位置的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:435
msgid "Keyboard shortcut to find the previous occurrence of the search term"
msgstr "用來尋找上一個搜尋字詞出現位置的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:439
msgid "Keyboard shortcut to clear the find highlighting"
msgstr "用來清除尋找標明的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:443
msgid "Keyboard shortcut to switch to the previous tab"
msgstr "用來切換到前一個分頁的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:447
msgid "Keyboard shortcut to switch to the next tab"
msgstr "用來切換到後一個分頁的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:451
msgid "Keyboard shortcut to move the current tab to the left"
msgstr "用來將目前分頁左移的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:455
msgid "Keyboard shortcut to move the current tab to the right"
msgstr "用來將目前分頁右移的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:459
msgid "Keyboard shortcut to detach current tab"
msgstr "用來分離目前分頁的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:463
#: src/org.gnome.Terminal.gschema.xml:467
#: src/org.gnome.Terminal.gschema.xml:471
#: src/org.gnome.Terminal.gschema.xml:475
#: src/org.gnome.Terminal.gschema.xml:479
#: src/org.gnome.Terminal.gschema.xml:483
#: src/org.gnome.Terminal.gschema.xml:487
#: src/org.gnome.Terminal.gschema.xml:491
#: src/org.gnome.Terminal.gschema.xml:495
#: src/org.gnome.Terminal.gschema.xml:499
#: src/org.gnome.Terminal.gschema.xml:503
#: src/org.gnome.Terminal.gschema.xml:507
#: src/org.gnome.Terminal.gschema.xml:511
#: src/org.gnome.Terminal.gschema.xml:515
#: src/org.gnome.Terminal.gschema.xml:519
#: src/org.gnome.Terminal.gschema.xml:523
#: src/org.gnome.Terminal.gschema.xml:527
#: src/org.gnome.Terminal.gschema.xml:531
#: src/org.gnome.Terminal.gschema.xml:535
#: src/org.gnome.Terminal.gschema.xml:539
#: src/org.gnome.Terminal.gschema.xml:543
#: src/org.gnome.Terminal.gschema.xml:547
#: src/org.gnome.Terminal.gschema.xml:551
#: src/org.gnome.Terminal.gschema.xml:555
#: src/org.gnome.Terminal.gschema.xml:559
#: src/org.gnome.Terminal.gschema.xml:563
#: src/org.gnome.Terminal.gschema.xml:567
#: src/org.gnome.Terminal.gschema.xml:571
#: src/org.gnome.Terminal.gschema.xml:575
#: src/org.gnome.Terminal.gschema.xml:579
#: src/org.gnome.Terminal.gschema.xml:583
#: src/org.gnome.Terminal.gschema.xml:587
#: src/org.gnome.Terminal.gschema.xml:591
#: src/org.gnome.Terminal.gschema.xml:595
#: src/org.gnome.Terminal.gschema.xml:599
msgid "Keyboard shortcut to switch to the numbered tab"
msgstr "用來切換到已編號分頁的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:603
msgid "Keyboard shortcut to switch to the last tab"
msgstr "用來切換到最後一個分頁的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:607
msgid "Keyboard shortcut to launch help"
msgstr "用來執行說明文件瀏覽器的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:611
msgid "Keyboard shortcut to make font larger"
msgstr "用來讓字型變大的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:615
msgid "Keyboard shortcut to make font smaller"
msgstr "讓字型變小的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:619
msgid "Keyboard shortcut to make font normal-size"
msgstr "用來讓字型變成一般大小的快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:623
msgid "Keyboard shortcut to show the primary menu"
msgstr "用來顯示主選單的鍵盤快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:633
msgid "Whether the menubar has access keys"
msgstr "選單列有沒有快捷鍵"

#: src/org.gnome.Terminal.gschema.xml:634
msgid ""
"Whether to have Alt+letter access keys for the menubar. They may interfere "
"with some applications run inside the terminal so it’s possible to turn them "
"off."
msgstr ""
"是否使用 Alt + 字母來使用選單列中的項目。終端機中執行的某些程式可能需要使用這"
"些按鍵組合，因此允許終端機不截取這類按鍵。"

#: src/org.gnome.Terminal.gschema.xml:643
msgid "Whether shortcuts are enabled"
msgstr "快捷鍵是否啟用"

#: src/org.gnome.Terminal.gschema.xml:644
msgid ""
"Whether shortcuts are enabled. They may interfere with some applications run "
"inside the terminal so it’s possible to turn them off."
msgstr ""
"快捷鍵是否啟用。它們可能與終端機內執行的某些程式衝突，因此可以將它們關閉。"

#: src/org.gnome.Terminal.gschema.xml:653
msgid "Whether the standard GTK shortcut for menubar access is enabled"
msgstr "選單列可否通過標準的 GTK 快捷鍵來使用"

#: src/org.gnome.Terminal.gschema.xml:654
msgid ""
"Normally you can access the menubar with F10. This can also be customized "
"via gtkrc (gtk-menu-bar-accel = \"whatever\"). This option allows the "
"standard menubar accelerator to be disabled."
msgstr ""
"在正常情況下按 F10 可使用選單列。該設定也可以通過 gtkrc 變更 (gtk-menu-bar-"
"accel = \"whatever\")。本選項可以令正常的選單列快捷鍵失效。"

#: src/org.gnome.Terminal.gschema.xml:664
msgid "Whether the shell integration is enabled"
msgstr "是否啟用 shell 整合"

#: src/org.gnome.Terminal.gschema.xml:669
msgid "Whether to ask for confirmation before closing a terminal"
msgstr "關閉終端機視窗時是否詢問以確認"

#: src/org.gnome.Terminal.gschema.xml:674
msgid "Whether to show the menubar in new windows"
msgstr "新的視窗中是否顯示選單列"

#: src/org.gnome.Terminal.gschema.xml:679
msgid "Whether to open new terminals as windows or tabs"
msgstr "是否以新的視窗或分頁開啟新的終端機"

#: src/org.gnome.Terminal.gschema.xml:684
msgid "When to show the tabs bar"
msgstr "何時會顯示分頁列"

#: src/org.gnome.Terminal.gschema.xml:689
msgid "The position of the tab bar"
msgstr "分頁列位置"

#: src/org.gnome.Terminal.gschema.xml:694
msgid "Which theme variant to use"
msgstr "要使用哪種布景主題變化"

#: src/org.gnome.Terminal.gschema.xml:699
msgid ""
"Whether new tabs should open next to the current one or at the last position"
msgstr "開啟新分頁要在目前分頁旁或是在最後位置"

#. Open new terminal in new window
#: src/preferences.ui:14
msgid "Window"
msgstr "視窗"

#. Open new terminal in new tab
#: src/preferences.ui:18
msgid "Tab"
msgstr "分頁"

#. New tab opens at the last position
#: src/preferences.ui:32
msgid "Last"
msgstr "最後"

#. New tab opens next to current tab
#: src/preferences.ui:36
msgid "Next"
msgstr "旁邊"

#: src/preferences.ui:50
msgctxt "theme variant"
msgid "Default"
msgstr "預設值"

#: src/preferences.ui:54
msgctxt "theme variant"
msgid "Light"
msgstr "亮色系"

#: src/preferences.ui:58
msgctxt "theme variant"
msgid "Dark"
msgstr "暗色系"

#. ambiguous-width characers are
#: src/preferences.ui:107
msgid "Narrow"
msgstr "窄"

#. ambiguous-width characers are
#: src/preferences.ui:111
msgid "Wide"
msgstr "寬"

#. Cursor shape
#: src/preferences.ui:123
msgid "Block"
msgstr "方塊"

#. Cursor shape
#: src/preferences.ui:126
msgid "I-Beam"
msgstr "I 游標"

#. Cursor shape
#: src/preferences.ui:129
msgid "Underline"
msgstr "底線"

#. Cursor blink mode
#: src/preferences.ui:140
msgid "Default"
msgstr "預設"

#. Cursor blink mode
#: src/preferences.ui:143
msgid "Enabled"
msgstr "已啟用"

#. Cursor blink mode
#: src/preferences.ui:146
msgid "Disabled"
msgstr "已停用"

#. Text blink mode
#. Preserve working directory
#: src/preferences.ui:157 src/preferences.ui:268
msgid "Never"
msgstr "永不"

#. Text blink mode
#: src/preferences.ui:160
msgid "When focused"
msgstr "當取得焦點時"

#. Text blink mode
#: src/preferences.ui:163
msgid "When unfocused"
msgstr "當未取得焦點時"

#. Text blink mode
#. Preserve working directory
#: src/preferences.ui:166 src/preferences.ui:276
msgid "Always"
msgstr "總是"

#. When terminal commands set their own titles
#: src/preferences.ui:177
msgid "Replace initial title"
msgstr "取代初始標題"

#. When terminal commands set their own titles
#: src/preferences.ui:180
msgid "Append initial title"
msgstr "附加初始標題"

#. When terminal commands set their own titles
#: src/preferences.ui:183
msgid "Prepend initial title"
msgstr "前加初始標題"

#. When terminal commands set their own titles
#: src/preferences.ui:186
msgid "Keep initial title"
msgstr "保留初始標題"

#. When command exits
#: src/preferences.ui:197
msgid "Exit the terminal"
msgstr "結束終端機"

#. When command exits
#: src/preferences.ui:200
msgid "Restart the command"
msgstr "重新啟動指令"

#. When command exits
#: src/preferences.ui:203
msgid "Hold the terminal open"
msgstr "保持終端機開啟"

#. This is the name of a colour scheme
#: src/preferences.ui:217
msgid "Tango"
msgstr "Tango"

#. This is the name of a colour scheme
#: src/preferences.ui:220
msgid "Linux console"
msgstr "Linux 主控臺"

#. This is the name of a colour scheme
#: src/preferences.ui:223
msgid "XTerm"
msgstr "XTerm"

#. This is the name of a colour scheme
#: src/preferences.ui:226
msgid "Rxvt"
msgstr "Rxvt"

#. This is the name of a colour scheme
#: src/preferences.ui:229
msgid "Solarized"
msgstr "Solarized"

#. This is the name of a colour scheme
#: src/preferences.ui:232 src/profile-editor.c:719
msgid "Custom"
msgstr "自訂"

#. This refers to the Delete keybinding option
#: src/preferences.ui:243
msgid "Automatic"
msgstr "自動"

#. This refers to the Delete keybinding option
#: src/preferences.ui:246
msgid "Control-H"
msgstr "Control-H"

#. This refers to the Delete keybinding option
#: src/preferences.ui:249
msgid "ASCII DEL"
msgstr "ASCII DEL"

#. This refers to the Delete keybinding option
#: src/preferences.ui:252
msgid "Escape sequence"
msgstr "跳脫序列"

#. This refers to the Delete keybinding option
#: src/preferences.ui:255
msgid "TTY Erase"
msgstr "TTY 清除"

#. Preserve working directory
#: src/preferences.ui:272
msgid "Shell only"
msgstr "僅 Shell"

#: src/preferences.ui:340
msgid "_Show menubar by default in new terminals"
msgstr "預設在新終端機顯示選單列(_S)"

#: src/preferences.ui:356
msgid "_Enable mnemonics (such as Alt+F to open the File menu)"
msgstr "啟用選單快捷鍵 (例如 Alt+F 可開啟《檔案》選單)(_E)"

#: src/preferences.ui:373
msgid "Enable the _menu accelerator key (F10 by default)"
msgstr "啟用選單快捷鍵 (預設為 F10)(_M)"

#: src/preferences.ui:398
msgid "Theme _variant:"
msgstr "布景主題變化(_V)："

#: src/preferences.ui:430
msgid "Open _new terminals in:"
msgstr "開啟新終端機於(_N)："

#: src/preferences.ui:462
msgid "New tab _position:"
msgstr "新增分頁位置(_P)："

#: src/preferences.ui:523
msgid "_Enable shortcuts"
msgstr "啟用快捷鍵(_E)"

#: src/preferences.ui:589
msgid "Text Appearance"
msgstr "文字外觀"

#: src/preferences.ui:606
msgid "Initial terminal si_ze:"
msgstr "初始終端機大小(_Z)："

#: src/preferences.ui:639
msgid "columns"
msgstr "欄"

#: src/preferences.ui:676
msgid "rows"
msgstr "列"

#: src/preferences.ui:697 src/preferences.ui:843
msgid "Rese_t"
msgstr "重設(_T)"

#: src/preferences.ui:718
msgid "Custom _font:"
msgstr "自訂字型(_F)："

#: src/preferences.ui:739
msgid "Choose A Terminal Font"
msgstr "請選取終端機字型"

#: src/preferences.ui:752
msgid "Cell spaci_ng:"
msgstr "單元格間距(_N)："

#: src/preferences.ui:867
msgid "Allow b_linking text:"
msgstr "允許閃爍文字(_L)："

#: src/preferences.ui:901
msgid "Cursor"
msgstr "游標"

#: src/preferences.ui:918
msgid "Cursor _shape:"
msgstr "游標形狀(_S)："

#: src/preferences.ui:952
msgid "Cursor blin_king:"
msgstr "游標閃爍(_K)："

#: src/preferences.ui:986
msgid "Sound"
msgstr "聲音"

#: src/preferences.ui:1000
msgid "Terminal _bell"
msgstr "終端機會發出響聲(_B)"

#: src/preferences.ui:1026
msgid "Profile ID:"
msgstr "設定檔 ID："

#: src/preferences.ui:1066 src/preferences.ui:1183
msgid "Text"
msgstr "文字"

#: src/preferences.ui:1089
msgid "Text and Background Color"
msgstr "文字與背景顏色"

#: src/preferences.ui:1113
msgid "_Use colors from system theme"
msgstr "使用系統佈景主題指定的色彩(_U)"

#: src/preferences.ui:1142
msgid "Built-in sche_mes:"
msgstr "內建配色方案(_M)"

#: src/preferences.ui:1195
msgid "Background"
msgstr "背景"

#: src/preferences.ui:1208
msgid "_Default color:"
msgstr "預設顏色(_D)："

#: src/preferences.ui:1225
msgid "Choose Terminal Text Color"
msgstr "請選取終端機文字顏色"

#: src/preferences.ui:1239
msgid "Choose Terminal Background Color"
msgstr "請選取終端機背景顏色"

#: src/preferences.ui:1249
msgid "Bo_ld color:"
msgstr "粗體顏色(_L)："

#: src/preferences.ui:1269
msgid "Choose Terminal Bold Text Color"
msgstr "選擇終端機粗體文字的顏色"

#: src/preferences.ui:1279
msgid "_Underline color:"
msgstr "底線顏色(_U)："

#: src/preferences.ui:1297
msgid "Choose Terminal Underlined Text Color"
msgstr "選擇終端機加底線文字的顏色"

#: src/preferences.ui:1306
msgid "Cu_rsor color:"
msgstr "游標顏色(_R)："

#: src/preferences.ui:1326
msgid "Choose Terminal Cursor Foreground Color"
msgstr "選擇終端機游標前景的顏色"

#: src/preferences.ui:1340
msgid "Choose Terminal Cursor Background Color"
msgstr "選擇終端機游標背景的顏色"

#: src/preferences.ui:1350
msgid "_Highlight color:"
msgstr "標明色彩(_H)："

#: src/preferences.ui:1369
msgid "Choose Terminal Highlight Foreground Color"
msgstr "選擇終端機標明用的前景色彩"

#: src/preferences.ui:1383
msgid "Choose Terminal Highlight Background Color"
msgstr "選擇終端機標明用的背景色彩"

#: src/preferences.ui:1430
msgid "Palette"
msgstr "色盤"

#: src/preferences.ui:1462
msgid "Built-in _schemes:"
msgstr "內建配色方案(_S)："

#: src/preferences.ui:1495
msgid "Color p_alette:"
msgstr "調色盤(_A)："

#: src/preferences.ui:1736
msgid "Show _bold text in bright colors"
msgstr "以鮮艷的顏色顯示粗體文字(_B)"

#: src/preferences.ui:1775
msgid "Colors"
msgstr "顏色"

#: src/preferences.ui:1793
msgid "_Show scrollbar"
msgstr "顯示捲動軸(_S)"

#: src/preferences.ui:1810
msgid "Scroll on _output"
msgstr "輸出時捲動(_O)"

#: src/preferences.ui:1827
msgid "Scroll on _keystroke"
msgstr "按鍵時還原至原來位置(_K)"

#: src/preferences.ui:1844
msgid "_Limit scrollback to:"
msgstr "限制捲回到(_L)："

#: src/preferences.ui:1882
msgid "lines"
msgstr "列"

#: src/preferences.ui:1908
msgid "Scrolling"
msgstr "捲動方式"

#: src/preferences.ui:1925
msgid "_Run command as a login shell"
msgstr "執行指令時讀入 shell 登入的設定檔案(_R)"

#: src/preferences.ui:1940
msgid "Ru_n a custom command instead of my shell"
msgstr "啟動時執行自訂的指令而不是執行我的 shell(_N)"

#: src/preferences.ui:1957
msgid "Custom co_mmand:"
msgstr "自訂指令(_M)："

#: src/preferences.ui:1983
msgid "_Preserve working directory:"
msgstr "保留工作目錄(_P)："

#: src/preferences.ui:2017
msgid "When command _exits:"
msgstr "當完成執行指令後(_E)："

#: src/preferences.ui:2055
msgid "Command"
msgstr "指令"

#: src/preferences.ui:2075
msgid "_Backspace key generates:"
msgstr "_Backspace 鍵會產生："

#: src/preferences.ui:2108
msgid "_Delete key generates:"
msgstr "_Delete 鍵會產生："

#: src/preferences.ui:2141
msgid "_Encoding:"
msgstr "編碼(_E)："

#: src/preferences.ui:2173
msgid "Ambiguous-_width characters:"
msgstr "不確定寬度字元(_W)："

#: src/preferences.ui:2205
msgid "Enable _SIXEL images"
msgstr "啟用 _SIXEL 影像"

#: src/preferences.ui:2221
msgid "_Reset Compatibility Options to Defaults"
msgstr "將有關相容性的選項重設為預設值(_R)"

#: src/preferences.ui:2244
msgid "Compatibility"
msgstr "相容性"

#: src/preferences.ui:2323
msgid "Clone…"
msgstr "拓製…"

#: src/preferences.ui:2330
msgid "Rename…"
msgstr "改名…"

#: src/preferences.ui:2337
msgid "Delete…"
msgstr "刪除…"

#: src/preferences.ui:2350
msgid "Set as default"
msgstr "設為預設值"

#: src/preferences.ui:2414
msgid "Cancel"
msgstr "取消"

#: src/profile-editor.c:157
msgid "Black on light yellow"
msgstr "淺黃底黑字"

#: src/profile-editor.c:161
msgid "Black on white"
msgstr "白底黑字"

#: src/profile-editor.c:165
msgid "Gray on black"
msgstr "黑底灰字"

#: src/profile-editor.c:169
msgid "Green on black"
msgstr "黑底綠字"

#: src/profile-editor.c:173
msgid "White on black"
msgstr "黑底白字"

#. Translators: "GNOME" is the name of a colour scheme, "light" can be translated
#: src/profile-editor.c:178
msgid "GNOME light"
msgstr "GNOME 亮"

#. Translators: "GNOME" is the name of a colour scheme, "dark" can be translated
#: src/profile-editor.c:183
msgid "GNOME dark"
msgstr "GNOME 暗"

#. Translators: "Tango" is the name of a colour scheme, "light" can be translated
#: src/profile-editor.c:188
msgid "Tango light"
msgstr "Tango 亮"

#. Translators: "Tango" is the name of a colour scheme, "dark" can be translated
#: src/profile-editor.c:193
msgid "Tango dark"
msgstr "Tango 暗"

#. Translators: "Solarized" is the name of a colour scheme, "light" can be translated
#: src/profile-editor.c:198
msgid "Solarized light"
msgstr "Solarized 白"

#. Translators: "Solarized" is the name of a colour scheme, "dark" can be translated
#: src/profile-editor.c:203
msgid "Solarized dark"
msgstr "Solarized 黑"

#: src/profile-editor.c:587
#, c-format
msgid "Error parsing command: %s"
msgstr "解析指令時發生錯誤： %s"

#: src/profile-editor.c:744
msgid "Armenian"
msgstr "亞美尼亞語"

#: src/profile-editor.c:745 src/profile-editor.c:746 src/profile-editor.c:750
msgid "Chinese Traditional"
msgstr "正體中文"

#: src/profile-editor.c:747
msgid "Cyrillic/Russian"
msgstr "斯拉夫語系/俄語"

#: src/profile-editor.c:748 src/profile-editor.c:761 src/profile-editor.c:791
msgid "Japanese"
msgstr "日語"

#: src/profile-editor.c:749 src/profile-editor.c:762 src/profile-editor.c:793
msgid "Korean"
msgstr "韓語"

#: src/profile-editor.c:751 src/profile-editor.c:752 src/profile-editor.c:753
msgid "Chinese Simplified"
msgstr "簡體中文"

#: src/profile-editor.c:754
msgid "Georgian"
msgstr "喬治亞語"

#: src/profile-editor.c:755 src/profile-editor.c:763 src/profile-editor.c:767
#: src/profile-editor.c:787 src/profile-editor.c:797
msgid "Western"
msgstr "西歐語系"

#: src/profile-editor.c:756 src/profile-editor.c:769 src/profile-editor.c:783
#: src/profile-editor.c:795
msgid "Central European"
msgstr "中歐語系"

#: src/profile-editor.c:757 src/profile-editor.c:772 src/profile-editor.c:778
#: src/profile-editor.c:779 src/profile-editor.c:781 src/profile-editor.c:796
msgid "Cyrillic"
msgstr "斯拉夫語系"

#: src/profile-editor.c:758 src/profile-editor.c:777 src/profile-editor.c:789
#: src/profile-editor.c:799
msgid "Turkish"
msgstr "土耳其語"

#: src/profile-editor.c:759 src/profile-editor.c:776 src/profile-editor.c:786
#: src/profile-editor.c:800
msgid "Hebrew"
msgstr "希伯來語"

#: src/profile-editor.c:760 src/profile-editor.c:773 src/profile-editor.c:782
#: src/profile-editor.c:801
msgid "Arabic"
msgstr "阿拉伯文字"

#: src/profile-editor.c:764
msgid "Nordic"
msgstr "北歐語系"

#: src/profile-editor.c:765 src/profile-editor.c:771 src/profile-editor.c:802
msgid "Baltic"
msgstr "波羅的海語系"

#: src/profile-editor.c:766
msgid "Celtic"
msgstr "塞爾特語系"

#: src/profile-editor.c:768 src/profile-editor.c:788
msgid "Romanian"
msgstr "羅馬尼亞語"

#: src/profile-editor.c:770
msgid "South European"
msgstr "南歐語系"

#: src/profile-editor.c:774 src/profile-editor.c:785 src/profile-editor.c:798
msgid "Greek"
msgstr "希臘語"

#: src/profile-editor.c:775
msgid "Hebrew Visual"
msgstr "希伯來語 (左至右)"

#: src/profile-editor.c:780 src/profile-editor.c:790
msgid "Cyrillic/Ukrainian"
msgstr "斯拉夫語系/烏克蘭語"

#: src/profile-editor.c:784
msgid "Croatian"
msgstr "克羅埃西亞語"

#: src/profile-editor.c:792
msgid "Thai"
msgstr "泰語"

#: src/profile-editor.c:794 src/profile-editor.c:810
msgid "Unicode"
msgstr "萬國碼"

#: src/profile-editor.c:803
msgid "Vietnamese"
msgstr "越南語"

#: src/profile-editor.c:811
msgid "Legacy CJK Encodings"
msgstr "傳統 CJK 編碼"

#: src/profile-editor.c:812
msgid "Obsolete Encodings"
msgstr "廢棄的編碼"

#. Translators: Appears as: [numeric entry] × width
#: src/profile-editor.c:1012
msgid "width"
msgstr "寬度"

#. Translators: Appears as: [numeric entry] × height
#: src/profile-editor.c:1017
msgid "height"
msgstr "高度"

#: src/profile-editor.c:1065
#, c-format
msgid "Choose Palette Color %u"
msgstr "選取調色盤色彩 %u"

#: src/profile-editor.c:1069
#, c-format
msgid "Palette entry %u"
msgstr "色盤顏色 %u"

#: src/search-popover.ui:7 src/search-popover.ui:37 src/terminal-accels.c:150
msgid "Find"
msgstr "尋找"

#: src/search-popover.ui:51
msgid "Find previous occurrence"
msgstr "尋找上一個出現搜尋字串的地方"

#: src/search-popover.ui:73
msgid "Find next occurrence"
msgstr "尋找下一個出現搜尋字串的地方"

#: src/search-popover.ui:104
msgid "Toggle search options"
msgstr "切換搜尋選項"

#: src/search-popover.ui:167
msgid "_Match case"
msgstr "比對大小寫(_M)"

#: src/search-popover.ui:186
msgid "Match _entire word only"
msgstr "只符合整個單字(_E)"

#: src/search-popover.ui:204
msgid "Match as _regular expression"
msgstr "以正規表示式比對(_R)"

#: src/search-popover.ui:222
msgid "_Wrap around"
msgstr "回到檔案開頭繼續搜尋(_W)"

#: src/terminal-accels.c:126
msgid "New Tab"
msgstr "新增分頁"

#: src/terminal-accels.c:129
msgid "Save Contents"
msgstr "儲存內容"

#: src/terminal-accels.c:132
msgid "Export"
msgstr "匯出"

#: src/terminal-accels.c:135
msgid "Print"
msgstr "列印"

#: src/terminal-accels.c:137
msgid "Close Tab"
msgstr "關閉分頁"

#: src/terminal-accels.c:138
msgid "Close Window"
msgstr "關閉視窗"

#: src/terminal-accels.c:142
msgid "Copy"
msgstr "複製"

#: src/terminal-accels.c:143
msgid "Copy as HTML"
msgstr "複製為 HTML"

#: src/terminal-accels.c:144
msgid "Paste"
msgstr "貼上"

#: src/terminal-accels.c:145
msgid "Select All"
msgstr "選擇全部"

#: src/terminal-accels.c:151
msgid "Find Next"
msgstr "尋找下一筆"

#: src/terminal-accels.c:152
msgid "Find Previous"
msgstr "尋找上一筆"

#: src/terminal-accels.c:153
msgid "Clear Highlight"
msgstr "清除標明"

#: src/terminal-accels.c:157
msgid "Hide and Show Menubar"
msgstr "隱藏與顯示選單"

#: src/terminal-accels.c:158
msgid "Full Screen"
msgstr "全螢幕"

#: src/terminal-accels.c:159
msgid "Zoom In"
msgstr "拉近"

#: src/terminal-accels.c:160
msgid "Zoom Out"
msgstr "拉遠"

#: src/terminal-accels.c:161
msgid "Normal Size"
msgstr "原來大小"

#: src/terminal-accels.c:165
msgid "Read-Only"
msgstr "唯讀"

#: src/terminal-accels.c:166
msgid "Reset"
msgstr "重設"

#: src/terminal-accels.c:167
msgid "Reset and Clear"
msgstr "重設及清除畫面"

#: src/terminal-accels.c:171
msgid "Switch to Previous Tab"
msgstr "移至上一個分頁"

#: src/terminal-accels.c:172
msgid "Switch to Next Tab"
msgstr "移至下一個分頁"

#: src/terminal-accels.c:173
msgid "Move Tab to the Left"
msgstr "將目前分頁左移"

#: src/terminal-accels.c:174
msgid "Move Tab to the Right"
msgstr "將目前分頁右移"

#: src/terminal-accels.c:175
msgid "Detach Tab"
msgstr "分離分頁"

#: src/terminal-accels.c:211
msgid "Switch to Last Tab"
msgstr "移至最後一個分頁"

#: src/terminal-accels.c:215
msgid "Contents"
msgstr "內容"

#: src/terminal-accels.c:219
msgid "Show Primary Menu"
msgstr "顯示主選單"

#: src/terminal-accels.c:228 src/terminal-menubar.ui.in:22
msgid "File"
msgstr "檔案"

#: src/terminal-accels.c:229 src/terminal-menubar.ui.in:56
msgid "Edit"
msgstr "編輯"

#: src/terminal-accels.c:230 src/terminal-menubar.ui.in:93
msgid "View"
msgstr "檢視"

#: src/terminal-accels.c:231 src/terminal-menubar.ui.in:122
msgid "Search"
msgstr "搜尋"

#: src/terminal-accels.c:233 src/terminal-menubar.ui.in:196
msgid "Tabs"
msgstr "分頁"

#: src/terminal-accels.c:234 src/terminal-menubar.ui.in:228
msgid "Help"
msgstr "求助"

#: src/terminal-accels.c:235 src/terminal-prefs.c:646
msgid "Global"
msgstr "全域"

#: src/terminal-accels.c:360
#, c-format
msgid "Switch to Tab %u"
msgstr "切換到分頁 %u"

#: src/terminal-accels.c:550
msgid "_Action"
msgstr "動作(_A)"

#: src/terminal-accels.c:569
msgid "Shortcut _Key"
msgstr "快捷鍵(_K)"

#: src/terminal-app.c:497
msgid "New Terminal"
msgstr "新增終端機"

#: src/terminal-app.c:507 src/terminal-window.c:1770
msgid "New _Terminal"
msgstr "新增終端機(_T)"

#: src/terminal-app.c:509 src/terminal-window.c:1779
msgid "New _Tab"
msgstr "新增分頁(_T)"

#: src/terminal-app.c:510 src/terminal-headermenu.ui:39
#: src/terminal-window.c:1775
msgid "New _Window"
msgstr "新增視窗(_W)"

#: src/terminal-app.c:559
msgid "Change _Profile"
msgstr "變更設定檔(_P)"

#: src/terminal-app.c:572
msgid "_Profile"
msgstr "設定檔(_P)"

#: src/terminal.c:566
#, c-format
msgid "Failed to parse arguments: %s\n"
msgstr "分析引數失敗：%s\n"

#: src/terminal-headermenu.ui:23 src/terminal-menubar.ui.in:115
msgid "Zoom _Out"
msgstr "拉遠(_O)"

#: src/terminal-headermenu.ui:32 src/terminal-menubar.ui.in:107
msgid "Zoom _In"
msgstr "拉近(_I)"

#: src/terminal-headermenu.ui:44 src/terminal-menubar.ui.in:101
msgid "_Full Screen"
msgstr "全螢幕(_F)"

#: src/terminal-headermenu.ui:50 src/terminal-menubar.ui.in:155
#: src/terminal-window.c:1751
msgid "Read-_Only"
msgstr "唯讀(_O)"

#: src/terminal-headermenu.ui:54 src/terminal-menubar.ui.in:148
#: src/terminal-notebook-menu.ui:36
msgid "Set _Title…"
msgstr "設定標題(_T)…"

#: src/terminal-headermenu.ui:60
msgid "_Advanced"
msgstr "進階(_A)"

#: src/terminal-headermenu.ui:63 src/terminal-menubar.ui.in:161
msgid "_Reset"
msgstr "重設(_R)"

#: src/terminal-headermenu.ui:68 src/terminal-menubar.ui.in:166
msgid "Reset and C_lear"
msgstr "重設並清除畫面(_L)"

#: src/terminal-headermenu.ui:75 src/terminal-menubar.ui.in:173
msgid "_1. 80×24"
msgstr "_1. 80×24"

#: src/terminal-headermenu.ui:80 src/terminal-menubar.ui.in:178
msgid "_2. 80×43"
msgstr "_2. 80×43"

#: src/terminal-headermenu.ui:85 src/terminal-menubar.ui.in:183
msgid "_3. 132×24"
msgstr "_3. 132×24"

#: src/terminal-headermenu.ui:90 src/terminal-menubar.ui.in:188
msgid "_4. 132×43"
msgstr "_4. 132×43"

#: src/terminal-headermenu.ui:97 src/terminal-menubar.ui.in:241
msgid "_Inspector"
msgstr "檢查器(_I)"

#: src/terminal-headermenu.ui:106 src/terminal-screen.c:1540
#: src/terminal-window.c:1763
msgid "_Preferences"
msgstr "偏好設定(_P)"

#: src/terminal-headermenu.ui:110 src/terminal-menubar.ui.in:227
msgid "_Help"
msgstr "求助(_H)"

#: src/terminal-headermenu.ui:114 src/terminal-menubar.ui.in:235
msgid "_About"
msgstr "關於(_A)"

#: src/terminal-menubar.ui.in:21
msgid "_File"
msgstr "檔案(_F)"

#: src/terminal-menubar.ui.in:26
msgid "_Save Contents…"
msgstr "儲存內容(_S)…"

#: src/terminal-menubar.ui.in:31
msgid "_Export…"
msgstr "匯出(_E)…"

#: src/terminal-menubar.ui.in:36
msgid "_Print…"
msgstr "列印(_P)…"

#: src/terminal-menubar.ui.in:43
msgid "C_lose Tab"
msgstr "關閉分頁(_L)"

#: src/terminal-menubar.ui.in:48
msgid "_Close Window"
msgstr "關閉視窗(_C)"

#: src/terminal-menubar.ui.in:55
msgid "_Edit"
msgstr "編輯(_E)"

#: src/terminal-menubar.ui.in:59 src/terminal-window.c:1741
msgid "_Copy"
msgstr "複製(_C)"

#: src/terminal-menubar.ui.in:64 src/terminal-window.c:1742
msgid "Copy as _HTML"
msgstr "複製為 _HTML"

#: src/terminal-menubar.ui.in:69 src/terminal-window.c:1743
msgid "_Paste"
msgstr "貼上(_P)"

#: src/terminal-menubar.ui.in:73 src/terminal-window.c:1745
msgid "Paste as _Filenames"
msgstr "以檔案名稱貼上(_F)"

#: src/terminal-menubar.ui.in:80
msgid "Select _All"
msgstr "全部選取(_A)"

#: src/terminal-menubar.ui.in:86
msgid "P_references"
msgstr "偏好設定(_R)"

#: src/terminal-menubar.ui.in:92
msgid "_View"
msgstr "檢視(_V)"

#: src/terminal-menubar.ui.in:96 src/terminal-window.c:1791
msgid "Show _Menubar"
msgstr "顯示選單列(_M)"

#: src/terminal-menubar.ui.in:111
msgid "_Normal Size"
msgstr "標準大小(_N)"

#: src/terminal-menubar.ui.in:121
msgid "_Search"
msgstr "搜尋(_S)"

#: src/terminal-menubar.ui.in:125
msgid "_Find…"
msgstr "尋找(_F)…"

#: src/terminal-menubar.ui.in:129
msgid "Find _Next"
msgstr "尋找下一個(_N)"

#: src/terminal-menubar.ui.in:133
msgid "Find _Previous"
msgstr "尋找上一個(_P)"

#: src/terminal-menubar.ui.in:137
msgid "_Clear Highlight"
msgstr "清除標明(_C)"

#: src/terminal-menubar.ui.in:143
msgid "_Terminal"
msgstr "終端機(_T)"

#: src/terminal-menubar.ui.in:195
msgid "Ta_bs"
msgstr "分頁(_B)"

#: src/terminal-menubar.ui.in:201
msgid "_Previous Tab"
msgstr "上一個分頁(_P)"

#: src/terminal-menubar.ui.in:205
msgid "_Next Tab"
msgstr "下一個分頁(_N)"

#: src/terminal-menubar.ui.in:211 src/terminal-notebook-menu.ui:22
msgid "Move Terminal _Left"
msgstr "將終端機左移(_L)"

#: src/terminal-menubar.ui.in:215 src/terminal-notebook-menu.ui:26
msgid "Move Terminal _Right"
msgstr "將終端機右移(_R)"

#: src/terminal-menubar.ui.in:221 src/terminal-notebook-menu.ui:32
msgid "_Detach Terminal"
msgstr "脫離終端機(_D)"

#: src/terminal-menubar.ui.in:231
msgid "_Contents"
msgstr "內容(_C)"

#: src/terminal-nautilus.c:534
msgid "Open in _Remote Terminal"
msgstr "在遠端終端機開啟(_R)"

#: src/terminal-nautilus.c:536
msgid "Open in _Local Terminal"
msgstr "在本地端終端機開啟(_L)"

#: src/terminal-nautilus.c:540 src/terminal-nautilus.c:551
msgid "Open the currently selected folder in a terminal"
msgstr "在終端機中開啟目前選取的資料夾"

#: src/terminal-nautilus.c:542 src/terminal-nautilus.c:553
msgid "Open the currently open folder in a terminal"
msgstr "在終端機中開啟目前開啟的資料夾"

#: src/terminal-nautilus.c:548
msgid "Open in T_erminal"
msgstr "以終端機開啟(_E)"

#: src/terminal-nautilus.c:558
msgid "Open T_erminal"
msgstr "開啟終端機(_E)"

#: src/terminal-nautilus.c:559
msgid "Open a terminal"
msgstr "開啟終端機"

#: src/terminal-notebook-menu.ui:43 src/terminal-window.c:3224
msgid "C_lose Terminal"
msgstr "關閉終端機(_L)"

#: src/terminal-options.c:307
#, c-format
msgid ""
"Option “%s” is deprecated and might be removed in a later version of gnome-"
"terminal."
msgstr "選項「%s」已廢棄，並且在往後的 gnome-terminal 可能會被移除。"

#. %s is being replaced with "-- " (without quotes), which must be used literally, not translatable
#: src/terminal-options.c:318
#, c-format
msgid ""
"Use “%s” to terminate the options and put the command line to execute after "
"it."
msgstr "使用「%s」終止選項並在它後面放上要執行的命令列。"

#: src/terminal-options.c:328 src/terminal-options.c:341
#, c-format
msgid "Option “%s” is no longer supported in this version of gnome-terminal."
msgstr "選項「%s」在這個版本的 gnome-terminal 已不再支援。"

#: src/terminal-options.c:413
#, c-format
msgid "Argument to “%s” is not a valid command: %s"
msgstr "「%s」選項後的引數不是一個有效的指令：%s"

#: src/terminal-options.c:586
msgid "Two roles given for one window"
msgstr "同一個視窗指定了兩次視窗識別碼"

#: src/terminal-options.c:607 src/terminal-options.c:640
#, c-format
msgid "“%s” option given twice for the same window\n"
msgstr "「%s」選項會形成兩個同樣的視窗\n"

#: src/terminal-options.c:859
#, c-format
msgid "Cannot pass FD %d twice"
msgstr "不能通過 FD %d 兩次"

#: src/terminal-options.c:921
#, c-format
msgid "“%s” is not a valid zoom factor"
msgstr "「%s」是無效的縮放倍率"

#: src/terminal-options.c:928
#, c-format
msgid "Zoom factor “%g” is too small, using %g\n"
msgstr "縮放倍率「%g」太小，改為使用 %g\n"

#: src/terminal-options.c:936
#, c-format
msgid "Zoom factor “%g” is too large, using %g\n"
msgstr "縮放倍率「%g」太大，改為使用 %g\n"

# "on the rest of command line" is not significant here for "-x" option
# and is difficult to translate -- Abel
#: src/terminal-options.c:974
#, c-format
msgid ""
"Option “%s” requires specifying the command to run on the rest of the "
"command line"
msgstr "「%s」選項後需要指定準備執行的指令"

#: src/terminal-options.c:1127
msgid "Can only use --wait once"
msgstr "只能使用 --wait 參數一次"

#: src/terminal-options.c:1163
msgid "Not a valid terminal config file."
msgstr "並非有效的終端機設定檔。"

#: src/terminal-options.c:1176
msgid "Incompatible terminal config file version."
msgstr "不相容的終端機設定檔版本。"

#: src/terminal-options.c:1330
msgid ""
"Do not register with the activation nameserver, do not re-use an active "
"terminal"
msgstr "不向 activation nameserver 登記，因此不會使用現有終端機的資源"

#: src/terminal-options.c:1339
msgid "Load a terminal configuration file"
msgstr "載入終端機組態檔"

#: src/terminal-options.c:1340
msgid "FILE"
msgstr "檔案"

#: src/terminal-options.c:1356
msgid "Do not pass the environment"
msgstr "不要傳遞環境"

#: src/terminal-options.c:1365
msgid "Show preferences window"
msgstr "顯示偏好設定視窗"

#: src/terminal-options.c:1374
msgid "Print environment variables to interact with the terminal"
msgstr "輸出環境變數以便與終端器互動"

#: src/terminal-options.c:1392
msgid "Increase diagnostic verbosity"
msgstr "增加診斷詳細程度"

#: src/terminal-options.c:1401
msgid "Suppress output"
msgstr "停止輸出"

#: src/terminal-options.c:1414
msgid "Open a new window containing a tab with the default profile"
msgstr "開啟新的終端機視窗，當中含有以預設設定檔開啟的分頁"

#: src/terminal-options.c:1423
msgid "Open a new tab in the last-opened window with the default profile"
msgstr "在最後開啟的視窗中以預設之設定檔開啟新的終端機分頁"

#: src/terminal-options.c:1436
msgid "Turn on the menubar"
msgstr "開啟選單列"

#: src/terminal-options.c:1445
msgid "Turn off the menubar"
msgstr "關閉選單列"

#: src/terminal-options.c:1454
msgid "Maximize the window"
msgstr "最大化視窗"

#: src/terminal-options.c:1463
msgid "Full-screen the window"
msgstr "將視窗轉為全螢幕"

#: src/terminal-options.c:1472
msgid ""
"Set the window size; for example: 80x24, or 80x24+200+200 (COLSxROWS+X+Y)"
msgstr "設定視窗的大小；例如：80x24、或 80x24+200+200 (列x欄+X+Y)"

#: src/terminal-options.c:1473
msgid "GEOMETRY"
msgstr "位置大小"

#: src/terminal-options.c:1481
msgid "Set the window role"
msgstr "設定視窗角色"

#: src/terminal-options.c:1482
msgid "ROLE"
msgstr "視窗識別碼"

#: src/terminal-options.c:1490
msgid "Set the last specified tab as the active one in its window"
msgstr "在終端機視窗中，以最後一個分頁作為使用中的分頁"

#: src/terminal-options.c:1503
msgid "Execute the argument to this option inside the terminal"
msgstr "在終端機中執行這個選項的引數"

#: src/terminal-options.c:1512
msgid "Use the given profile instead of the default profile"
msgstr "使用指定的設定檔代替預設的設定檔"

#: src/terminal-options.c:1513
msgid "PROFILE-NAME"
msgstr "設定檔名稱"

#: src/terminal-options.c:1521
msgid "Set the initial terminal title"
msgstr "設定初始終端機標題"

#: src/terminal-options.c:1522
msgid "TITLE"
msgstr "TITLE"

#: src/terminal-options.c:1530
msgid "Set the working directory"
msgstr "設定工作目錄"

#: src/terminal-options.c:1531
msgid "DIRNAME"
msgstr "DIRNAME"

#: src/terminal-options.c:1539
msgid "Wait until the child exits"
msgstr "請等到子項結束"

#: src/terminal-options.c:1548
msgid "Forward file descriptor"
msgstr "轉到檔案描述狀態"

#. FD = file descriptor
#: src/terminal-options.c:1550
msgid "FD"
msgstr "FD"

#: src/terminal-options.c:1558
msgid "Set the terminal’s zoom factor (1.0 = normal size)"
msgstr "設定終端機的縮放倍率 (1.0 = 原來尺寸)"

#: src/terminal-options.c:1559
msgid "ZOOM"
msgstr "ZOOM"

#: src/terminal-options.c:1646
msgid "COMMAND"
msgstr "COMMAND"

#: src/terminal-options.c:1654
msgid "GNOME Terminal Emulator"
msgstr "GNOME 終端機模擬器"

#: src/terminal-options.c:1655
msgid "Show GNOME Terminal options"
msgstr "顯示 GNOME 終端機選項"

#: src/terminal-options.c:1665
msgid ""
"Options to open new windows or terminal tabs; more than one of these may be "
"specified:"
msgstr "用來開啟新視窗或終端機分頁的選項；可以指定多個："

#: src/terminal-options.c:1666
msgid "Show terminal options"
msgstr "顯示終端機選項"

#: src/terminal-options.c:1674
msgid ""
"Window options; if used before the first --window or --tab argument, sets "
"the default for all windows:"
msgstr ""
"視窗選項；如果用在第一個 --window 或 --tab 之前，就會成為所有視窗的預設值："

#: src/terminal-options.c:1675
msgid "Show per-window options"
msgstr "顯示各別視窗選項"

#: src/terminal-options.c:1683
msgid ""
"Terminal options; if used before the first --window or --tab argument, sets "
"the default for all terminals:"
msgstr ""
"終端機選項；如果用在第一個 --window 或 --tab 之前，就會成為所有終端機的預設"
"值："

#: src/terminal-options.c:1684
msgid "Show per-terminal options"
msgstr "顯示各別終端機選項"

#: src/terminal-prefs.c:131
#, c-format
msgid "Profile “%s”"
msgstr "設定檔「%s」"

#: src/terminal-prefs.c:134
#, c-format
msgid "Preferences – %s"
msgstr "偏好設定 – %s"

#: src/terminal-prefs.c:369
msgid "New Profile"
msgstr "新增設定檔"

#: src/terminal-prefs.c:370
msgid "Enter name for new profile with default settings:"
msgstr "輸入使用預設設定值建立的新設定檔名稱："

#: src/terminal-prefs.c:372
msgid "Create"
msgstr "建立"

#: src/terminal-prefs.c:384
#, c-format
msgid "Enter name for new profile based on “%s”:"
msgstr "輸入基於「%s」建立的新設定檔名稱："

#: src/terminal-prefs.c:385
#, c-format
msgid "%s (Copy)"
msgstr "%s (複製)"

#: src/terminal-prefs.c:388
msgid "Clone Profile"
msgstr "拓製設定檔"

#: src/terminal-prefs.c:391
msgid "Clone"
msgstr "拓製"

#: src/terminal-prefs.c:406
#, c-format
msgid "Enter new name for profile “%s”:"
msgstr "輸入新設定檔「%s」的名稱："

#: src/terminal-prefs.c:409
msgid "Rename Profile"
msgstr "重新命名設定檔"

#: src/terminal-prefs.c:412
msgid "Rename"
msgstr "重新命名"

#: src/terminal-prefs.c:427
#, c-format
msgid "Really delete profile “%s”?"
msgstr "真的要刪除設定檔「%s」？"

#: src/terminal-prefs.c:430
msgid "Delete Profile"
msgstr "刪除設定檔"

#: src/terminal-prefs.c:433
msgid "Delete"
msgstr "刪除"

#: src/terminal-prefs.c:492
msgid "This is the default profile"
msgstr "這是預設的設定檔"

#: src/terminal-prefs.c:516
msgid "General"
msgstr "一般"

#: src/terminal-prefs.c:521
msgid "Shortcuts"
msgstr "快捷鍵"

#: src/terminal-prefs.c:658
msgid "Profiles"
msgstr "設定檔"

#: src/terminal-screen.c:1420
msgid "No command supplied nor shell requested"
msgstr "不支援指令或 shell 要求"

#: src/terminal-screen.c:1541 src/terminal-screen.c:1880
msgid "_Relaunch"
msgstr "重新執行(_R)"

#: src/terminal-screen.c:1544
msgid "There was an error creating the child process for this terminal"
msgstr "產生該終端機的副進程時出現錯誤"

#: src/terminal-screen.c:1884
#, c-format
msgid "The child process exited normally with status %d."
msgstr "子程序正常的以狀態 %d 結束。"

#: src/terminal-screen.c:1887
#, c-format
msgid "The child process was aborted by signal %d."
msgstr "子程序被信號 %d 中止。"

#: src/terminal-screen.c:1890
msgid "The child process was aborted."
msgstr "子程序已被中止。"

#: src/terminal-tab-label.c:206
msgid "Close tab"
msgstr "關閉分頁"

#: src/terminal-util.c:150
msgid "There was an error displaying help"
msgstr "顯示說明文件時發生錯誤"

#: src/terminal-util.c:207
msgid "Contributors:"
msgstr "貢獻者："

#: src/terminal-util.c:223
#, c-format
msgid "Using VTE version %u.%u.%u"
msgstr "使用 VTE 版本 %u.%u.%u"

#: src/terminal-util.c:229
msgid "A terminal emulator for the GNOME desktop"
msgstr "GNOME 桌面環境的終端機模擬器"

#: src/terminal-util.c:236
msgid "GNOME Terminal"
msgstr "GNOME 終端機"

#: src/terminal-util.c:246
msgid "translator-credits"
msgstr ""
"如對翻譯有任何意見，請送一封電子郵件給\n"
"以下地址，GNOME 翻譯團隊會盡快回覆您：\n"
"zh-l10n@lists.linux.org.tw\n"
"\n"
"Woodman Tuen <wmtuen@gmail.com>, 2004-07\n"
"Anthony Tang <tkyanthony@yahoo.com.hk>, 2004\n"
"Abel Cheung <abel@oaka.org>, 2002-04"

#: src/terminal-util.c:321
#, c-format
msgid "Could not open the address “%s”"
msgstr "無法開啟位址「%s」"

#: src/terminal-util.c:390
msgid ""
"GNOME Terminal is free software: you can redistribute it and/or modify it "
"under the terms of the GNU General Public License as published by the Free "
"Software Foundation, either version 3 of the License, or (at your option) "
"any later version."
msgstr ""
"GNOME 終端機是自由軟體；您可以遵照自由軟體基金會 (Free Software Foundation) "
"出版的 GNU 通用公共許可證條款 (GNU General Public License) 第三版來修改和重新"
"發布這一程式，或者自由選擇使用任何更新的版本。"

#: src/terminal-util.c:394
msgid ""
"GNOME Terminal is distributed in the hope that it will be useful, but "
"WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY "
"or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for "
"more details."
msgstr ""
"發布 GNOME 終端機的目的是希望它有用，但沒有任何擔保。甚至沒有適合特定目的而隱"
"含的擔保。更詳細的情況請參閱 GNU 通用公共許可證。"

#: src/terminal-util.c:398
msgid ""
"You should have received a copy of the GNU General Public License along with "
"GNOME Terminal.  If not, see <http://www.gnu.org/licenses/>."
msgstr ""
"您應該已經和程式一起收到一份 GNU 通用公共許可證的副本。如果還沒有，請參訪 "
"<http://www.gnu.org/licenses/>。"

#: src/terminal-util.c:1157
msgid "“file” scheme with remote hostname not supported"
msgstr "尚未支援含遠端主機名稱的「file」網址寫法"

#: src/terminal-window.c:459
msgid "Could not save contents"
msgstr "無法儲存內容"

#: src/terminal-window.c:479
msgid "Save as…"
msgstr "儲存為(_A)…"

#: src/terminal-window.c:482
msgid "_Cancel"
msgstr "取消(_C)"

#: src/terminal-window.c:483
msgid "_Save"
msgstr "儲存(_S)"

#: src/terminal-window.c:1698
msgid "Open _Hyperlink"
msgstr "開啟超連結(_H)"

#: src/terminal-window.c:1699
msgid "Copy Hyperlink _Address"
msgstr "複製超連結位址(_C)"

#: src/terminal-window.c:1709
msgid "Send Mail _To…"
msgstr "寄送電子郵件至(_T)…"

#: src/terminal-window.c:1710
msgid "Copy Mail _Address"
msgstr "複製電子郵件位址(_A)"

#: src/terminal-window.c:1713
msgid "Call _To…"
msgstr "呼叫到(_T)…"

#: src/terminal-window.c:1714
msgid "Copy Call _Address "
msgstr "複製呼叫位址(_A) "

#: src/terminal-window.c:1719
msgid "_Open Link"
msgstr "開啟連結(_O)"

#: src/terminal-window.c:1720
msgid "Copy _Link"
msgstr "複製連結(_L)"

#: src/terminal-window.c:1758
msgid "P_rofiles"
msgstr "設定檔(_R)"

#: src/terminal-window.c:1793
msgid "L_eave Full Screen"
msgstr "離開全螢幕(_E)"

#: src/terminal-window.c:3211
msgid "Close this window?"
msgstr "是否關閉這個視窗？"

#: src/terminal-window.c:3211
msgid "Close this terminal?"
msgstr "是否關閉這個終端機？"

#: src/terminal-window.c:3215
msgid ""
"There are still processes running in some terminals in this window. Closing "
"the window will kill all of them."
msgstr "在這個視窗的部分終端機還有程序在執行。關閉視窗會終結它們。"

#: src/terminal-window.c:3219
msgid ""
"There is still a process running in this terminal. Closing the terminal will "
"kill it."
msgstr "在這個終端機還有程序在執行。關閉終端機會終結它們。"

#: src/terminal-window.c:3224
msgid "C_lose Window"
msgstr "關閉視窗(_L)"

#~ msgid "Whether to allow bold text"
#~ msgstr "可否使用粗體文字"

#~ msgid "If true, allow applications in the terminal to make text boldface."
#~ msgstr "如設定為 true，則允許其它程式在終端機中顯示粗體字型。"

#~ msgid "Hindi"
#~ msgstr "北印度語"

#~ msgid "Persian"
#~ msgstr "波斯語"

#~ msgid "Gujarati"
#~ msgstr "古吉拉特語"

#~ msgid "Gurmukhi"
#~ msgstr "果魯穆其語"

#~ msgid "Icelandic"
#~ msgstr "冰島語"

#~ msgid "Set _Character Encoding"
#~ msgstr "設定字元編碼(_C)"

#~ msgid "Move Tab _Left"
#~ msgstr "分頁向左移(_L)"

#~ msgid "Move Tab _Right"
#~ msgstr "分頁向右移(_R)"

#~ msgid "_Detach Tab"
#~ msgstr "分離分頁(_D)"

#~ msgid "Whether to show menubar in new windows/tabs"
#~ msgstr "新的視窗/分頁中是否顯示選單列"

#~ msgid "True if the menubar should be shown in new window"
#~ msgstr "如果新的視窗應該顯示選單列，則設定為「True」(真)"

#~ msgid "_Quit"
#~ msgstr "結束(_Q)"

#~ msgid "Unnamed"
#~ msgstr "未命名"

#~ msgid "Open in _Midnight Commander"
#~ msgstr "以 _Midnight Commander 開啟"

#~ msgid ""
#~ "Open the currently selected folder in the terminal file manager Midnight "
#~ "Commander"
#~ msgstr "在終端機檔案管理員 Midnight Commander 開啟目前選取的資料夾"

#~ msgid ""
#~ "Open the currently open folder in the terminal file manager Midnight "
#~ "Commander"
#~ msgstr "在終端機檔案管理員 Midnight Commander 開啟目前開啟的資料夾"

#~ msgid "Open _Midnight Commander"
#~ msgstr "開啟 _Midnight Commander"

#~ msgid "Open the terminal file manager Midnight Commander"
#~ msgstr "開啟終端機檔案管理員 Midnight Commander"

#~ msgid "Verbose output"
#~ msgstr "詳細輸出"

#~ msgid "Output options:"
#~ msgstr "輸出選項："

#~ msgid "Show output options"
#~ msgstr "顯示輸出選項"

#~ msgid "“%s” is not a valid application ID"
#~ msgstr "「%s」是無效的應用程式 ID"

#~ msgid "Server application ID"
#~ msgstr "伺服器應用程式 ID"

#~ msgid "ID"
#~ msgstr "ID"

#~ msgid "Show completions"
#~ msgstr "顯示補齊"

#~ msgid "Global options:"
#~ msgstr "全域選項："

#~ msgid "Show global options"
#~ msgstr "顯示全域選項"

#~ msgid "FD passing of stdin is not supported"
#~ msgstr "不支援 stdin 的 FD 通過"

#~ msgid "FD passing of stdout is not supported"
#~ msgstr "不支援 stdout 的 FD 通過"

#~ msgid "FD passing of stderr is not supported"
#~ msgstr "不支援 stderr 的 FD 通過"

#~ msgid "Invalid argument “%s” to --fd option"
#~ msgstr "引數「%s」對 --fd 是無效的"

#~ msgid "Forward stdin"
#~ msgstr "轉到 stdin"

#~ msgid "Forward stdout"
#~ msgstr "轉到 stdout"

#~ msgid "Forward stderr"
#~ msgstr "轉到 stderr"

#~ msgid "Exec options:"
#~ msgstr "Exec 選項："

#~ msgid "Show exec options"
#~ msgstr "顯示 exec 選項"

#~ msgid "Maximise the window"
#~ msgstr "最大化視窗"

#~ msgid "Window options:"
#~ msgstr "視窗選項："

#~ msgid "Show window options"
#~ msgstr "顯示視窗選項"

#~ msgid "Zoom value “%s” is outside allowed range"
#~ msgstr "縮放數值「%s」超出允許範圍"

#~ msgid "UUID"
#~ msgstr "UUID"

#~ msgid "Terminal options:"
#~ msgstr "終端機選項："

#~ msgid "Processing options:"
#~ msgstr "程序選項："

#~ msgid "Show processing options"
#~ msgstr "顯示程序選項"

#~ msgid "Missing argument"
#~ msgstr "遺失引數"

#~ msgid "Unknown command “%s”"
#~ msgstr "不明的指令「%s」"

#~ msgid "“%s” needs the command to run as arguments after “--”"
#~ msgstr "「%s」需要在「--」後面做為指令引數執行"

#~ msgid "Extraneous arguments after “--”"
#~ msgstr "「--」後面的額外引數"

#~ msgid "GTerminal"
#~ msgstr "GTerminal"

#~ msgid "Error processing arguments: %s\n"
#~ msgstr "處理引數時發生錯誤：%s\n"

#~ msgid "Keyboard shortcut to create a new profile"
#~ msgstr "用來建立新設定檔的快捷鍵"

#~ msgid "Keyboard shortcut to open the current profile’s Preferences dialog"
#~ msgstr "用來開啟目前設定檔偏好設定對話盒的快捷鍵"

#~ msgid "List of available encodings"
#~ msgstr "可供使用的編碼的清單"

#~ msgid ""
#~ "A subset of possible encodings are presented in the Encoding submenu. "
#~ "This is a list of encodings to appear there."
#~ msgstr "可用編碼的子集會出現在編碼子選單中。這裡是會出現在那裡的編碼清單。"

#~ msgid "_Profile used when launching a new terminal:"
#~ msgstr "當開啟新的終端機時使用的設定檔(_P)："

#~ msgid "E_ncodings shown in menu:"
#~ msgstr "在選單中顯示的編碼(_N)："

#~ msgid "Profile Editor"
#~ msgstr "設定檔編輯器"

#~ msgid "_Profile name:"
#~ msgstr "設定檔名稱(_P)："

#~ msgid "_Rewrap on resize"
#~ msgstr "調整大小時調整內容(_R)"

#~ msgid ""
#~ "<b>Note:</b> Terminal applications have these colors available to them."
#~ msgstr "<b>注意：</b>終端機應用程式可使用以下的顏色。"

#~ msgid ""
#~ "<b>Note:</b> These options may cause some applications to behave "
#~ "incorrectly.  They are only here to allow you to work around certain "
#~ "applications and operating systems that expect different terminal "
#~ "behavior."
#~ msgstr ""
#~ "<b>注意：</b>以下的選項可能令某部分應用程式無法正常運作。它們只是在某些應"
#~ "用程式及作業系統需要不同的終端機運作方式時，提供暫時的解決方法。"

#~ msgid "New Terminal in New Tab"
#~ msgstr "在新分頁中新增終端機"

#~ msgid "New Terminal in New Window"
#~ msgstr "在新視窗中新增終端機"

#~ msgid "Close All Terminals"
#~ msgstr "關閉全部終端機"

#~ msgid "Profile Preferences"
#~ msgstr "設定檔偏好設定"

#~ msgid "Clear Find Highlight"
#~ msgstr "清除尋找標示"

#~ msgid "Detach Terminal"
#~ msgstr "終端機脫離"

#~ msgid "User Defined"
#~ msgstr "自行定義"

#~ msgid "Click button to choose profile"
#~ msgstr "按下本按鈕來選取設定檔"

#~ msgid "Profile list"
#~ msgstr "設定檔清單"

#~ msgid "Show"
#~ msgstr "顯示"

#~ msgid "_Encoding"
#~ msgstr "編碼(_E)"

#~ msgid "_Profile Preferences"
#~ msgstr "設定檔偏好設定(_P)"

#~ msgid "Switch to this tab"
#~ msgstr "切換到這個分頁"

#~ msgid "_%u. %s"
#~ msgstr "_%u. %s"

#~ msgid "_%c. %s"
#~ msgstr "_%c. %s"

#~ msgid "Open _Terminal"
#~ msgstr "開啟視窗(_T)"

#~ msgid "Open Ta_b"
#~ msgstr "開啟分頁(_B)"

#~ msgid "New _Profile"
#~ msgstr "新增設定檔(_P)"

#~ msgid "_Close All Terminals"
#~ msgstr "關閉全部終端機(_C)"

#~ msgid "Pre_ferences"
#~ msgstr "偏好設定(_F)"

#~ msgid "Find Ne_xt"
#~ msgstr "找下一個(_X)"

#~ msgid "Find Pre_vious"
#~ msgstr "找上一個(_V)"

#~ msgid "Go to _Line…"
#~ msgstr "前往列號(_L)…"

#~ msgid "_Incremental Search…"
#~ msgstr "漸進式搜尋(_I)…"

#~ msgid "_Add or Remove…"
#~ msgstr "加入或移除(_A)…"

#~ msgid "_Next Terminal"
#~ msgstr "下一個終端機(_N)"

#~ msgid "_Same as text color"
#~ msgstr "與文字顏色相同(_S)"

#~ msgid "Search _backwards"
#~ msgstr "向上搜尋(_B)"

# FIXME: Almost equivalent in practice, but not 100% identical to original
# meaning -- Abel
#~ msgid ""
#~ "If true, the system login records utmp and wtmp will be updated when the "
#~ "command inside the terminal is launched."
#~ msgstr "如設定為 true，當在終端機中的指令執行後會更新 utmp 及 wtmp。"

#~ msgid "_Update login records when command is launched"
#~ msgstr "指令執行時更新登入記錄(_U)"

#~ msgid "Unknown completion request for \"%s\""
#~ msgstr "來自「%s」的不明補齊要求"

#~ msgid "Missing command"
#~ msgstr "遺失指令"

#~ msgid "Whether to use a dark theme variant"
#~ msgstr "是否使用暗色系布景主題變體"

#~ msgid "_Use the system fixed width font"
#~ msgstr "使用系統的固定寬度字型(_U)"

#~ msgid "_Font:"
#~ msgstr "字型(_F):"

#~ msgid "_Unlimited"
#~ msgstr "無限制(_U)"

#~ msgid ""
#~ "Commands:\n"
#~ "  help    Shows this information\n"
#~ "  run     Create a new terminal running the specified command\n"
#~ "  shell   Create a new terminal running the user shell\n"
#~ "\n"
#~ "Use \"%s COMMAND --help\" to get help on each command.\n"
#~ msgstr ""
#~ "指令：\n"
#~ "  help    顯示這個資訊\n"
#~ "  run     建立新的終端機執行指定的指令\n"
#~ "  shell   建立新的終端機執行使用者 shell\n"
#~ "\n"
#~ "使用「%s COMMAND --help」以取得每個指令的求助訊息。\n"

#~ msgid "Be quiet"
#~ msgstr "安靜模式"

#~ msgid "GNOME Terminal Client"
#~ msgstr "GNOME 終端機客戶端"

#~ msgctxt "title"
#~ msgid "'Terminal'"
#~ msgstr "「終端機」"

#~ msgid "Title for terminal"
#~ msgstr "終端機標題"

#~ msgid ""
#~ "Title to display for the terminal window or tab. This title may be "
#~ "replaced by or combined with the title set by the application inside the "
#~ "terminal, depending on the title_mode setting."
#~ msgstr ""
#~ "這個是在終端機視窗或分頁中顯示的標題。由執行中程式所設定的視窗標題可以取代"
#~ "這個標題或者和它合併，取決於 title_mode 設定。"

#~ msgid "Characters that are considered \"part of a word\""
#~ msgstr "這些字元會看成是字詞的一部分"

#~ msgid ""
#~ "When selecting text by word, sequences of these characters are considered "
#~ "single words. Ranges can be given as \"A-Z\". Literal hyphen (not "
#~ "expressing a range) should be the first character given."
#~ msgstr ""
#~ "當以字詞方式選取文字時，這些字元會被看成是構成字詞的一部分。字元範圍可以用"
#~ "類似“A-Z”的方式表示。減號本身，當不表示範圍的時候，必須是本設定中的第一個"
#~ "字元。"

#~ msgid ""
#~ "If true, newly created terminal windows will have custom size specified "
#~ "by default_size_columns and default_size_rows."
#~ msgstr ""
#~ "如果設為 true，新建立的終端機視窗會使用 default_size_columns 和 "
#~ "default_size_rows 指定的自訂大小。"

#~ msgid "Use custom default terminal si_ze"
#~ msgstr "使用自訂預設終端機大小(_Z)"

#~ msgid "Default size:"
#~ msgstr "預設大小："

#~ msgid "Title"
#~ msgstr "標題"

#~ msgid "_Title:"
#~ msgstr "標題(_T):"

#~ msgid "Title and Command"
#~ msgstr "標題及指令"

#~ msgid "Set Title"
#~ msgstr "設定標題"

#~ msgid "Current Locale"
#~ msgstr "目前的地區設定"

#~ msgid "Visible only when necessary"
#~ msgstr "只有需要時顯示"

#~ msgid "Hidden"
#~ msgstr "隱藏"

#~ msgid "_About Terminal"
#~ msgstr "關於終端機(_A)"

#~ msgid "What to do with dynamic title"
#~ msgstr "如何處理動態的終端機標題"

#~ msgid ""
#~ "If the application in the terminal sets the title (most typically people "
#~ "have their shell set up to do this), the dynamically-set title can erase "
#~ "the configured title, go before it, go after it, or replace it. The "
#~ "possible values are \"replace\", \"before\", \"after\", and \"ignore\"."
#~ msgstr ""
#~ "如果終端機中執行的程式設定了終端機視窗的標題（一般上指令解譯器都會這樣"
#~ "做），這個標題可以取代您自行設定的視窗標題，附加在前面或後面，或者完全無"
#~ "效。可接受的值為“replace”（取代）、“before”（在前面）、“after”（在後面）"
#~ "和“ignore”（忽略）。"

#~ msgid "Keyboard shortcut to switch to tab 1"
#~ msgstr "用來切換至分頁 1 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 2"
#~ msgstr "用來切換至分頁 2 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 3"
#~ msgstr "用來切換至分頁 3 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 4"
#~ msgstr "用來切換至分頁 4 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 5"
#~ msgstr "用來切換至分頁 5 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 6"
#~ msgstr "用來切換至分頁 6 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 7"
#~ msgstr "用來切換至分頁 7 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 8"
#~ msgstr "用來切換至分頁 8 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 9"
#~ msgstr "用來切換至分頁 9 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 10"
#~ msgstr "用來切換至分頁 10 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 11"
#~ msgstr "用來切換至分頁 11 的捷徑鍵"

#~ msgid "Keyboard shortcut to switch to tab 12"
#~ msgstr "用來切換至分頁 12 的捷徑鍵"

#~ msgid "When terminal commands set their o_wn titles:"
#~ msgstr "當終端機指定設為他們本身的標題(_O):"

#~ msgid "Switch to Tab 3"
#~ msgstr "切換至第 3 個分頁"

#~ msgid "Switch to Tab 4"
#~ msgstr "切換至第 4 個分頁"

#~ msgid "Switch to Tab 5"
#~ msgstr "切換至第 5 個分頁"

#~ msgid "Switch to Tab 6"
#~ msgstr "切換至第 6 個分頁"

#~ msgid "Switch to Tab 7"
#~ msgstr "切換至第 7 個分頁"

#~ msgid "Switch to Tab 8"
#~ msgstr "切換至第 8 個分頁"

#~ msgid "Switch to Tab 9"
#~ msgstr "切換至第 9 個分頁"

#~ msgid "Switch to Tab 10"
#~ msgstr "切換至第 10 個分頁"

#~ msgid "Switch to Tab 11"
#~ msgstr "切換至第 11 個分頁"

#~ msgid "Switch to Tab 12"
#~ msgstr "切換至第 12 個分頁"

#~ msgid "The shortcut key “%s” is already bound to the “%s” action"
#~ msgstr "捷徑鍵“%s”已綁定至“%s”動作"

#~ msgid "_Input Methods"
#~ msgstr "輸入法(_I)"

#~ msgid "Foreground, Background, Bold and Underline"
#~ msgstr "前景、背景、粗體和底線"

#~ msgid "New _Profile…"
#~ msgstr "新增設定檔(_P)…"

#~ msgid "Keybindings"
#~ msgstr "捷徑鍵"

#~ msgid "_Profile Preferences…"
#~ msgstr "設定檔偏好設定(_P)…"

#~ msgid "_Find..."
#~ msgstr "尋找(_F)…"

#~ msgid "Add or Remove Terminal Encodings"
#~ msgstr "新增或移除終端機編碼"

#~ msgid "A_vailable encodings:"
#~ msgstr "可用的編碼(_V):"

#~ msgid "Profile _name:"
#~ msgstr "設定檔名稱(_N):"

#~ msgid "_Base on:"
#~ msgstr "基於(_B):"

#~ msgid ""
#~ "Block\n"
#~ "I-Beam\n"
#~ "Underline"
#~ msgstr ""
#~ "區塊\n"
#~ "I-形棒\n"
#~ "底線"

#~ msgid "<b>Title</b>"
#~ msgstr "<b>標題</b>"

#~ msgid ""
#~ "Replace initial title\n"
#~ "Append initial title\n"
#~ "Prepend initial title\n"
#~ "Keep initial title"
#~ msgstr ""
#~ "取代原始標題\n"
#~ "在原始標題之前\n"
#~ "在原始標題之後\n"
#~ "不要顯示"

#~ msgid ""
#~ "Exit the terminal\n"
#~ "Restart the command\n"
#~ "Hold the terminal open"
#~ msgstr ""
#~ "離開終端機\n"
#~ "重新開始此指令\n"
#~ "保持終端機開啟"

#~ msgid ""
#~ "Always visible\n"
#~ "Visible only when necessary\n"
#~ "Hidden"
#~ msgstr ""
#~ "永遠顯示\n"
#~ "只有需要時顯示\n"
#~ "隱藏"

#~ msgid ""
#~ "Automatic\n"
#~ "Control-H\n"
#~ "ASCII DEL\n"
#~ "Escape sequence\n"
#~ "TTY Erase"
#~ msgstr ""
#~ "自動\n"
#~ "Control-H\n"
#~ "ASCII DEL\n"
#~ "「跳出字元」序列\n"
#~ "TTY 清除"

#~ msgid ""
#~ "You already have a profile called “%s”. Do you want to create another "
#~ "profile with the same name?"
#~ msgstr "名為“%s”的設定檔已經存在。您是否想建構另一個有相同名字的設定檔？"

#~ msgid "Choose base profile"
#~ msgstr "選取基礎設定檔"

#~ msgid "_Description"
#~ msgstr "描述(_D)"

#~ msgid "P_rofiles…"
#~ msgstr "設定檔(_R)…"

#~ msgid "_Keyboard Shortcuts…"
#~ msgstr "鍵盤捷徑鍵(_K)…"

#~ msgid "Disable connection to session manager"
#~ msgstr "停用到作業階段管理員的連線"

#~ msgid "Specify file containing saved configuration"
#~ msgstr "指定含有已儲存設定的檔案"

#~ msgid "Specify session management ID"
#~ msgstr "指定作業階段管理 ID"

#~ msgid "Show session management options"
#~ msgstr "顯示作業階段管理選項"
